/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:100%; margin:auto; clear:both; padding:0px 0 0 0;}
.flex-caption{ position: absolute; left:111px; bottom:40px;background-color:#000000; opacity: 0.8;
    filter: alpha(opacity=40);}
.caption_title_line{ 
	color: #303030;
    height: 133px;
    padding: 5px 15px 10px;
    width: 652px;
	/*background:url(images/slider_caption_bg.png) repeat;color: #303030;*/
}
.caption_title_line > p {
  color: #fff;
  font-size: 17px;
  font-family:Roboto;
}
.flex-caption h2{ color: #daa520;
/* font-family: arial; */
font-family:Roboto;
font-size: 24px;
margin: 0;
padding: 5px 0;
}
.flexslider .slides > li:first-child {float: left; display: block;}
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0 0 5px 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; width:100%; }
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(../images/slider/next_a.png) no-repeat center; bottom:45%;right:0; z-index:100;}
.flex-direction-nav li a.prev {background:url(../images/slider/prev_a.png) no-repeat center;bottom:45%;left:0;}
.flex-direction-nav li a.next:hover {background:url(../images/slider/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(../images/slider/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 18px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 15px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 50px;
  cursor: pointer;
  display: block;
  height: 10px;
  text-indent: -9999px;
  width: 10px;
}
.flex-control-nav li a:hover {background-position: 0 -13px; background:#fff;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default; background:#fff;}
.flex-direction-nav {
display:block;
}
.flex-caption { display:none;}




.slider-read-more {position:absolute; left:39%; bottom:48px; z-index:1000; border:0px solid red;}
.slider-read-more a {font:11px/14px Arial, Helvetica, sans-serif; font-style:italic; text-decoration:none; color:#fff;}
.slider-read-more a:hover {text-decoration:none; border-bottom:1px dotted #fff;}




/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1280px) {
.flex-direction-nav li a.next {bottom:120px;}
.flex-direction-nav li a.prev {bottom:120px;}
}


@media screen and (max-width: 1024px) {
.flex-direction-nav li a.next {bottom:90px;}
.flex-direction-nav li a.prev {bottom:90px;}
}

@media screen and (max-width: 1000px) {
.slider_container{ width:100%; margin:0 0 0 0; clear:both; background:none; padding:0px 0 0 0;}
.flexslider {width: 100%; margin: 0; padding:0 0 0px 0;background:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(../images/next.png) no-repeat center; bottom:40px;}
.flex-direction-nav li a.prev {background:url(../images/prev.png) no-repeat center;bottom:40px;}
.flex-caption { display:none;}
}


@media screen and (max-width: 800px) {
.flex-direction-nav li a.next {bottom:65px;}
.flex-direction-nav li a.prev {bottom:65px;}
}

@media screen and (max-width: 768px) {
.flex-direction-nav li a.next {background:url(../images/next.png) no-repeat center; bottom:50px;}
.flex-direction-nav li a.prev {background:url(../images/prev.png) no-repeat center;bottom:50px;}

.slider-read-more {position:absolute; left:35%; bottom:25px;}
.slider-read-more a {font-size:10px}
}

@media screen and (max-width: 640px) {
.flex-direction-nav li a.next {bottom:45px;}
.flex-direction-nav li a.prev {bottom:45px;}
}


@media screen and (max-width: 480px) {
.flex-direction-nav li a.next {bottom:25px;}
.flex-direction-nav li a.prev {bottom:25px;}
}


@media screen and (max-width: 320px) {
.flex-direction-nav li a.next {bottom:15px;}
.flex-direction-nav li a.prev {bottom:15px;}
}